# nvme-uncor(1) Manual Page

## NAME

nvme-write-uncor - Send an NVMe write uncorrectable command, return results

## SYNOPSIS

    nvme-write-uncor <device> [--start-block=<slba> | -s <slba>]
                            [--block-count=<nlb> | -c <nlb>]
                            [--namespace-id=<nsid> | -n <nsid>]
                            [--dir-type=<dtype> | -T <dtype>]
                            [--dir-spec=<dspec> | -S <dspec>]
                            [--output-format=<fmt> | -o <fmt>] [--verbose | -v]
                            [--timeout=<timeout> | -t <timeout>]

## DESCRIPTION

The Write Uncorrectable command is used to invalidate a range of logical blocks.

## OPTIONS

-s <slba>
--start-block=<slba>

  Start block.

-c
--block-count=<nlb>

  Number of logical blocks to write uncorrectable.

-n <nsid>
--namespace-id=<nsid>

  Namespace ID use in the command.

-T <dtype>
--dir-type=<dtype>

  Directive type

-S <dspec>
--dir-spec=<dspec>

  Directive specific

-o <fmt>
--output-format=<fmt>

  Set the reporting format to normal, json or binary. Only one output format can be used at a time.

-v
--verbose

  Increase the information detail in the output.

-t <timeout>
--timeout=<timeout>

  Override default timeout value. In milliseconds.

## EXAMPLES

No examples yet.

## NVME

Part of the nvme-user suite